  /*Main*/
  body {
    font-family: Verdana, sans-serif;
    background-color: #141414;
    color: #d5d6d4;
  }

  .title{
    font-size: 40px;
    text-align: center;
}

.logo {
  display: block;
  width:120px;
  height:120px;
  margin-left: auto;
  margin-right: auto;
}

h2
{
  border-style: hidden hidden outset hidden;
  border-color: #a91a15;
}

h3
{
  padding-top: 5%;
  border-style: hidden hidden outset hidden;
  border-color: #a91a15;
}

.text
{
  padding-left: 10px;
  padding-right: 10px;
}

a:link {
  text-decoration: none;
}

.button {
  border: none;
  color: #d5d6d4;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;

  display: block;
  margin-left: auto;
  margin-right: auto;
}

.button1 {
  background-color: #141414; 
  color: #a91a15; 
  border: 2px solid #a91a15;
}

.button1:hover {
  border: 2px solid #531919;
  background-color: #531919;
  color: #d5d6d4;
}

.PictureOfMe
{
  width: 60%;
  border-radius: 10%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.Pictures
{
  padding-top: 10px;
  width: 90%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.Picture_Rick
{
  padding-top: 10px;
  padding-bottom: 10px;
  width: 40%;
}

.socailLink {
  font-size:300%;
}

/*Container*/
.imageflex { display: contents; }
.imageflexcontent { margin-right: 40px; margin-top: 0; }

.column {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

 .grid-image
 {
  float: none;
  position: relative;

 }


/*top nav*/
.topnav {
  top: 0;
  overflow: hidden;
  background-color:#531919;
}

.topnav h1 {
  float: left;
  color: #d5d6d4;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 200%;
  font: bold;
}

.topnav i {
  font-size:500%;
  float: left;
  padding-top: 30px;
  padding-left: 20px;
}

  /*Swiper*/
.card {
  margin-left: auto;
  margin-right: auto;
  transition: 0.3s;
  height: 100%;
  min-height: 480px;
  border-radius: 40px;
  background-color: #531919;
  padding-top: 2.5%;
  padding-bottom: 2.5%;
  margin-bottom: 2%;
}

.swiper card {
  margin-left: auto;
  margin-right: auto;
  transition: 0.3s;
  width: 80%;
  height: 50%;
  border-radius: 15px;
  background-color: #531919;
  padding-top: 2.5%;
  padding-bottom: 2.5%;
  margin-bottom: 2%;
  max-width: 800px;
}

.card:hover {
  box-shadow: 0 8px 8px 0 #531919;
}

.card-image {
  border-radius: 25px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}

.card h4
{
 padding-left: 5%;
}

.card p
{
  padding-left: 5%;
}

.swiper
{
  position: absolute;
  z-index: 1;
  visibility: visible;
}

.tag
{
  align-self: flex-end;
  overflow:hidden;
  word-spacing: -1px;
}

.tag span
{
  align-self: flex-end;
  border-radius: 20%;
  border-color: #d5d6d4;
  background-color: #a91a15;
  padding: 10px;
  line-height: 3;
}

.date
{
  text-align: right;
  margin-right: 4%;
}
  
/*skills*/

.brand {
  width: 20px;
}

.skill-container {
  padding-top: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #531919;
  color: #d5d6d4;
}

.skill-container h4
{
  padding-right: 10px;
  border-style: hidden hidden solid hidden;
  border-color: #d5d6d4;
}

.flex-container {
  display: flex;
  background-color: DodgerBlue;
}

/* Projects videos */
.container {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
  max-width: 560px;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
  max-width: 560px;
  max-height: 315px;
}

.pdf
{
  height: 0px;
}

/* Style the footer */
footer {
  margin-top: 40px;
  background-color: #531919;
  padding: 10px;
  text-align: center;
  color: #d5d6d4;
}

.ContactIcons{
  font-size:36px;
  padding-left: 10px;
  padding-right: 10px;
}


  /*Mobile only changes*/
  @media only screen and (min-width: 1100px) {
    .text
    {
      padding-left: 20%;
      padding-right: 20%;
    }
    
    .card{
      height: 450px;
    }

    .grid-image
    {
      width: 35%;
      float: right;
    }

    .imageflex { display: flex; }
    .pdf
    {
      height: 700px;
    }

  }
  @media only screen and (min-width: 993px) {
    .container {
      padding-top: 315px; /* 16:9 Aspect Ratio */
    }
  }
